
VIRTUAL CREDIT CARD - Bug #14261

iOS [QR PAY] Payment Flow - Receipt Screen

09 September 2022 11:52 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User uatmdl05

PreLogin

1.The receipt format should follow WF.

History

#1 - 10 September 2022 01:27 AM - He Xi Yeo

- % Done changed from 0 to 50

Waiting for front/pre-login/qrpay/receipt enhance.

#2 - 10 September 2022 05:31 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 11 September 2022 01:16 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 45 KB09 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 42.1 KB11 September 2022 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

08 April 2025 1/1

http://www.tcpdf.org

